diff --git a/doc/src/sgml/libpq.sgml b/doc/src/sgml/libpq.sgml
index 8a1a9e9932..6570190dc1 100644
--- a/doc/src/sgml/libpq.sgml
+++ b/doc/src/sgml/libpq.sgml
@@ -8787,6 +8787,13 @@ void PQinitSSL(int do_ssl);
      </listitem>
     </varlistentry>
    </variablelist>
+   <note>
+    <para>
+     OpenSSL 1.1.0 and later performs initialization automatically, and
+     <literal>PQinitOpenSSL</literal> is no longer required, but can still
+     be used for backwards compatibility.
+    </para>
+   </note>
   </para>
  </sect2>
 
